/* <![CDATA[ */
html, body{
font-family: 'Dosis',verdana, sans-serif;
font-weight:300;
font-size: 15px;
  color: #1a1a1a;
  margin: 0px;
  padding: 0px;
	text-align:justify; /* center layout in ie5 and 5.5. */
	/*background-color: #F6F6F6;*/
	background-color: #F4F4F4;
	height:100%;
}		
			
h1 {font-family: 'Oswald', Arial;color: #696969; font-size:34px;padding:0px;margin:0px;font-weight:400}			
h2 {font-family: 'Oswald', Arial; color: #696969; font-size:20px;padding:0px;margin:2px;font-weight:400;}			
h3 {font-family: 'Oswald', Arial; color: #22719A; margin: 0px; margin-top:5px; font-size:18px;font-weight:400;}

input, textarea {font-family:'Dosis';color:#696969;font-size:14px;}
select {font-size:14px;}
label {margin-right:10px;font-size:12px;}

hr {margin:20px 0px;}			
strong {font-weight:bold}
table {border-collapse: collapse;}
td    {padding: 6px;}

img {
	border:0px;
	/*-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border-radius:5px;*/
	}

.kom_ok
     {
		 color: #000000;
		 background-color: #f1ffec;
		 background-position:10px;
		 text-align: center;
		 margin: 2px;
		 border: solid 1px #81d37f;
		 padding: 20px;
		 padding-left: 50px;
		 margin-bottom: 5px;
		  /*border-bottom: solid 5px #ff7510;*/
		 /*animation: fadeOut 5s linear forwards;*/
	}
	
.kom_blad
     {
		 color: #000000;
		 background-color: #FFECEC;
		 background-position:10px;
		 text-align: center;
		 margin: 2px;
		 border: solid 1px #D37F7F;
		 padding: 20px;
		 margin: 20px auto;
	}
	
a{ text-decoration: none;
  color: #22719a;
	}
	
a:hover { color: #22719a;
  text-decoration: underline;
	-webkit-transition: .2s color linear;
  -moz-transition: .2s color linear;
  transition: .2s color linear;
}

.anews, .anews a{ text-decoration: none;
  color: #000000;
	}
	
.anews:hover, .anews a:hover { color: #000000;
  text-decoration: none;
	-webkit-transition: .2s color linear;
  -moz-transition: .2s color linear;
  transition: .2s color linear;
}

.mapka a{ text-decoration: none;
  color: #ffffff;
	}
	
.mapka a:hover { text-decoration: underline;
	-webkit-transition: .2s color linear;
  -moz-transition: .2s color linear;
  transition: .2s color linear;
}

.mapka h4 {margin: 5px 0px 15px 0px;font-size:28px;font-weight:bold;}

.hoverimg:hover {
	opacity:0.80;
	/*filter: alpha(opacity=80); */
	-moz-opacity: 0.8;}
	
.zwykla_lista ul {
	padding:0px;
	margin:0px;
	list-style-type: none;
	}	
	
.zwykla_lista ul li {
	padding:8px;
	padding-left:35px;
	margin:5px 0px;
	text-align:left;
	background: #f8f8f8 url('/images/ikonki/myslnik2.png') 3px 6px no-repeat;
}	
.zwykla_lista ul li:hover {
	background-color: #EDEDED;
}

.container {
	/*min-height:100%;*/
	/*position:relative;*/
	}

.naglowek {
	width:100%;
	min-width: 1000px;
	text-align:center;
	margin:0px auto;
	padding:0px;
	height:401px;
	background: url('/images/mzm_01.jpg') center top no-repeat;
}

.naglowek2 {
	width:100%;
	min-width: 1000px;
	text-align:center;
	margin:0px auto;
	padding:0px;
	height:164px;
	background:#ffffff url('/images/eko-san_02.jpg') top center no-repeat;
}

.middle {	
	width: 100%;
	margin: 0px auto;
	}

.middle1 {
	width: 960px;
	background-color:#ffffff;
	margin:0px auto;
	text-align:left;
	height:auto;
	padding:20px;
}

.middle2 {
	width: 1000px;
	background-color:#ffffff;
	margin:10px auto;
	text-align:left;
	height:auto;
}

.logo {
width:172px;
height:59px;
margin-top:288px;
text-align:center
}

/*SKLEP*****************************************************************/
	
.image {
    margin-bottom:25px;
		margin-right:10px;
    position: relative;
    width: 239px;
		height: 215px;
    float:left;
		background-color:#ffffff;
		border:1px solid #f2f2f2;
		text-align:center;
		overflow: hidden; 
		text-align:center;
}
.overlay {
    background: rgba(244, 244, 244, .9);
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 35px;
}
.overlay h5 {
    font-size:11px;
		font-weight:300;
    color: #000000;
    margin: 0px 10px;
		text-align:right;
		padding:2px;
		margin-bottom:0px;
}

.input_form { background-color:#ffffff; width: 95%; border: 1px solid #c9c9c9;height:25px;padding:5px;font-size:14px;margin:5px 0px}
.input_form2 { background-color:#ffffff; width: 45%; border: 1px solid #c9c9c9;height:25px;padding:5px;font-size:14px;margin:5px 0px;margin-right:11px}
.input_form3 { background-color:#ffffff; width: 29%; border: 1px solid #c9c9c9;height:25px;padding:5px;font-size:14px;margin:5px 0px;margin-right:7px}
.g-recaptcha {width:50px}
.lewa_kol { background-color: #C0C0C0; padding:5px; text-align: right; width: 250px !important; width: 250px;color: #000000;}
.prawa_kol {background-color: #C0C0C0; padding:5px; text-align: right; width: 50%;color: #000000}
.fieldset {padding: 5px;border: 1px solid #C6C4C4;}
.legend {text-align: left; font-weight: bolder; color: #ffffff;}

.input_form1 { background-color:#ffffff; width: 165px; border: 1px solid #c9c9c9;height:15px;padding:5px;font-size:14px;}

.pasek_prod {background: #F7F7F7 url(/images/ikonki/strzalka_p.png) 20px 10px no-repeat;width:100%;height:27px;padding-bottom:3px;margin-top:3px}
.pasek_prod1 {color:#7A7A7A; width:80px;padding:5px;margin-left:40px;float:left;text-transform: uppercase;font-size:13px}
.pasek_prod2 {width:190px; padding:5px; float:right; font-weight:400;color:#000000}	

.form-input {color: #cdcdce;font-size:13px;width:160px;height:18px;margin:2px;}

.form-input1 {width:100%; border: 1px #D9D9D9 solid;padding:7px;margin-bottom:5px;box-sizing: border-box;}
.form-input2 {width:144px;height:27px;margin:5px auto;border: none;padding:3px}

.przycisk_szukaj{cursor:pointer;height:33px; width:84px; border: 0px; margin:0px;margin-top:5px; padding:2px 0px 4px 18px; background: #da251c url('/images/lupka.png') 8px 8px no-repeat; color:#ffffff;font-size:13px;display:block;}
.przycisk_szukaj:hover{background: #B50A2C url('/images/lupka.png') 8px 8px no-repeat;}

.przycisk_drukuj{cursor:pointer;height:20px; width:50px; border: 0px; margin-left:2px; text-align:left; padding:2px 0px 4px 34px; background: #C39C76 url('/images/essa-firany_03b.png') 8px 6px no-repeat; color:#ffffff;font-size:12px;display:inline-block;}
.przycisk_drukuj:hover{background: #AF7844 url('/images/essa-firany_03b.png') 8px 6px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_dogory{cursor:pointer;height:20px; width:50px; border: 0px; margin-left:2px; text-align:left; padding:2px 0px 4px 34px; background: #C39C76 url('/images/essa-firany_07.png') 8px 9px no-repeat; color:#ffffff;font-size:12px;display:inline-block;}
.przycisk_dogory:hover{background: #AF7844 url('/images/essa-firany_07.png') 8px 9px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_dalej{cursor:pointer;height:16px; width:247px; border: 0px; margin:0px; padding:8px 0px; background: #DA251C url('/images/ikonki/dalej.png') 220px 8px no-repeat; color:#ffffff;font-size:13px;display:inline-block;}
.przycisk_dalej:hover{background: #B50A2C url('/images/ikonki/dalej.png') 220px 8px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_wroc{cursor:pointer;height:16px; width:247px; border: 0px; margin:0px; padding:8px 0px; background: #DA251C url('/images/ikonki/wroc.png') 8px 8px no-repeat; color:#ffffff;font-size:13px;display:inline-block;}
.przycisk_wroc:hover{background: #B50A2C url('/images/ikonki/wroc.png') 8px 8px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_dalej1{cursor:pointer;height:20px; width:370px; border: 0px; margin:0px; padding:8px 0px; background: #DA251C url('/images/ikonki/dalej.png') 343px 10px no-repeat; color:#ffffff;font-size:13px;display:inline-block;}
.przycisk_dalej1:hover{background: #B50A2C url('/images/ikonki/dalej.png') 343px 10px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_wroc1{cursor:pointer;height:20px; width:370px; border: 0px; margin:0px; padding:8px 0px; background: #DA251C url('/images/ikonki/wroc.png') 8px 10px no-repeat; color:#ffffff;font-size:13px;display:inline-block;}
.przycisk_wroc1:hover{background: #B50A2C url('/images/ikonki/wroc.png') 8px 8px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_oproznij{cursor:pointer;height:16px; width:247px; border: 0px; margin:0px 2px; padding:8px 0px; background: #DA251C url('/images/ikonki/oproznij.png') 8px 8px no-repeat; color:#ffffff;font-size:13px;display:inline-block;}
.przycisk_oproznij:hover{background: #B50A2C url('/images/ikonki/oproznij.png') 8px 8px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_koszyk1{cursor:pointer;height:22px; width:48px; border: 0px; margin:0px; padding:26px 0px 0px 0px; background: #DA251C url('/images/ikonki/koszyk.png') center 9px no-repeat; color:#ffffff;font-size:11px;display:block;text-align:center;text-decoration:none}
.przycisk_koszyk1:hover{background: #B50A2C url('/images/ikonki/koszyk.png') center 9px no-repeat;text-decoration:none;color:#ffffff;}

.przycisk_koszyk{cursor:pointer;height:50px; width:190px; border: 0px; margin:0px; padding:2px 0px 0px 20px; background: #DA251C url('/images/ikonki/koszyk.png') 10px 17px no-repeat; color:#ffffff;font-size:22px;display:block;text-align:center;text-decoration:none;float:right}
.przycisk_koszyk:hover{background: #B50A2C url('/images/ikonki/koszyk.png') 10px 17px no-repeat;text-decoration:none;color:#ffffff;font-weight:bold}

.przycisk_loguj1{cursor:pointer;height:48px; width:48px; border: 0px; margin:0px; padding:26px 0px 0px 0px; background: #DA251C url('/images/ikonki/klodka.png') center 9px no-repeat; color:#ffffff;font-size:11px;display:block;text-align:center;text-decoration:none;font-weight:300;}
.przycisk_loguj1:hover{background: #B50A2C url('/images/ikonki/klodka.png') center 9px no-repeat;text-decoration:none;}

.przycisk_zobacz{cursor:pointer;width:110px;height:25px;background-color:#2D2928;color:#ffffff;display:inline-block;font-size:17px;padding:5px;text-decoration:none;font-weight:bold;}
.przycisk_zobacz:hover{background-color: #000000;text-decoration:none;color:#ffffff;font-weight:bold;}

.przycisk_zobacz2{cursor:pointer;width:160px;height:105px;background: #DA251C url('/images/motoprl_27.png') center 100px no-repeat;color:#ffffff;display:inline-block;font-size:16px;padding:10px;text-decoration:none;text-align:left}
.przycisk_zobacz2:hover{background: #9B0B06 url('/images/motoprl_27.png') center bottom no-repeat;text-decoration:none;color:#ffffff;}

.przycisk1 {cursor:pointer; border:none; height:29px; float:right;font-size:13px; display:inline-block;line-height:23px; padding-bottom:2px; color:#ffffff; background-color:#453D34; text-align:center; text-decoration:none;}
.przycisk1 a {font-size:9px; display:block; color:#ffffff; text-align:center; text-decoration:none;}
.przycisk1:hover {background-color:#000000; color:#ffffff; text-decoration:none;font-weight:bold;}
.przycisk1 a:hover{color:#ffffff; text-decoration:none; font-weight:bold}

.przycisk {cursor:pointer; border:none; height:28px;width:100px; font-size:15px;  padding-bottom:3px; color:#ffffff; background-color:#22719A; text-align:center; text-decoration:none;float:right}
a.przycisk {line-height:28px; }
.przycisk:hover {background-color:#000000; color:#ffffff; text-decoration:none;}
a.przycisk:hover{color:#ffffff; text-decoration:none;}

.przycisk3 {cursor:pointer; border:none; height:28px;width:158px; font-size:15px; padding-bottom:3px; color:#ffffff; background-color:#22719A; text-align:center; text-decoration:none;float:right}
a.przycisk3 {line-height:28px; }
.przycisk3:hover {background-color:#000000; color:#ffffff; text-decoration:none;}
a.przycisk3:hover{color:#ffffff; text-decoration:none;}

.przycisk4 {cursor:pointer; display:inline-block; border:none; height:18px;width:58px; font-size:25px; line-height:14px; padding:5px; color:#6e6e6e; background-color:#ffffff; text-align:center; text-decoration:none;font-weight:normal}
.przycisk4:hover {background-color:#ebebeb; text-decoration:none;color:#6e6e6e;}

.przycisk5 {cursor:pointer; border:none; background-color:#BB1615; display:block; padding:10px; width:150px; margin-bottom:5px; text-align:center; height:55px;text-decoration:none;color:#ffffff}
.przycisk5:hover {background-color:#ebebeb; text-decoration:none;color:#ffffff}

/**
 * Copyright (c) 2012 Anders Ekdahl (http://coffeescripter.com/)
 * Dual licensed under the MIT (http://www.opensource.org/licenses/mit-license.php)
 * and GPL (http://www.opensource.org/licenses/gpl-license.php) licenses.
 *
 * Version: 1.2.7
 *
 * Demo and documentation: http://coffeescripter.com/code/ad-gallery/
 */
.ad-gallery {
  width: 285px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 300px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(/images/ikonki/trans.gif);
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(/images/ikonki/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(/images/ikonki/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(/images/ikonki/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='/images/ikonki/opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 76px;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 76px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
			display: block;
      left: -20px;
      width: 13px;
      background: #dadada url(/images/ikonki/ad_scroll_back.png) 0px 28px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
      background: #dadada url(/images/ikonki/ad_scroll_forward.png) 0px 28px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 1px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 1px solid #616161;
            }
						
						
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

.pliczki {
padding: 5px;
text-align: center;
background-color:#f5f5f5;
margin:10px;
}

a.pagenav, span.pagenav, a.pagenext, a.pageprev, a.przycisk_dogory {
vertical-align: top;
color:#ffffff;
width:35px;
height:29px;
padding:3px 0px;
text-decoration:none;
font-weight:300;
margin:2px;
display:inline-block;
}	

a.pagenext {background:#22719a url(/images/ikonki/pagenext.png) center no-repeat; }
a.pageprev {background:#22719a url(/images/ikonki/pageprev.png) center no-repeat; }
a.przycisk_dogory {background:#6e6e6e url(/images/ikonki/pagetop.png) center no-repeat;}
a.pageprev:hover, a.pagenext:hover {background-color:#000000; }
a.przycisk_dogory:hover {background:#000000 url(/images/ikonki/pagetop.png) center no-repeat;}

a.pagenav:hover, span.pagenav:hover { background-color:#000000; }
.sz {color: #cfcfcf;background-color:#c0c0c0;}

a.cyfra {
vertical-align: top;
font-family:'Oswald',Arial;
font-size:20px;
background-color:#ffffff;
color:#4C4B4B;
width:35px;
height:29px;
padding:3px 0px;
text-align:center;
text-decoration:none;
font-weight:300;
margin:2px;
display:inline-block;
}	

a.cyfra:hover {background-color:#000000; color:#ffffff}

span.cyfra {
vertical-align: top;
font-family:'Oswald',Arial;
font-size:20px;
background-color:#6e6e6e;
color:#ffffff;
width:35px;
height:29px;
padding:3px 0px;
text-align:center;
text-decoration:none;
font-weight:300;
margin:2px;
display:inline-block;
}
/*********************************************************************/
.panel_autor2 {
width:350px;
float:right;
color:#000000;
font-size:12px;
text-align:left;
margin:10px;
}

.pasek_sciezka {
	width: 100%;
	height:25px;
	margin-bottom: 10px;
	display:block;
}

.box_nagl {
padding:18px;
font-size:24px;
color:#FFFFFF; 
text-align:left; 
margin:0px; 
background-color:#22719a; 
text-transform: uppercase; 
font-weight:300; 
}

/*.sciezka { color:#8d8d8e;font-size:12px;font-weight:normal;width:100%;display:inline-block;	margin-bottom: 10px;text-align:left;}*/
.sciezka { color:#464646;font-size:10px;text-align:left;background-color:#F7F7F7;padding:7px;margin-bottom:10px}
.sciezka a {font-size:12px;color:#8d8d8e;font-weight:normal}
.sciezka a:hover {font-size:12px;color:#000000;text-decoration:none;}

/*menu pionowe*********************************************************/
.navcontainer { font-size: 16px;margin: 0px;text-align: left; border-top:0px;margin-bottom:15px}

.navcontainer ul { margin: 0; margin-left:0px; padding: 0px; list-style-type: none;}

.navcontainer.li  { padding: 5px; text-decoration: none;display: block; height: 100%;color:#757575;font-weight: 300;margin-left:0px;padding-left:3px;border-left: none;padding: 10px 0px 10px 10px;background-color:#8A8A8A}

.navcontainer li a { padding: 5px; text-decoration: none;display: block; height: 100%;color:#757575;font-weight: 300;margin-left:0px;padding: 10px 0px 10px 10px;}

.navcontainer li a:hover { color:#ffffff; background-color:#696969;font-weight: normal;	-webkit-transition: .2s background-color linear;
  -moz-transition: .2s background-color linear;
  transition: .2s background-color linear;}

.navcontainer.naglowekk  {margin:0px; height: 100%;font-size: 16px;font-weight: 300; display: block; color:#ffffff;text-decoration: none;padding: 10px 0px 10px 10px;background-color:#AFAFAF;}

.navcontainer.naglowekk2 {list-style-type: none;border: none; }
.navcontainer.naglowekk2 a {padding: 5px;margin:0px; height: 100%;font-size: 16px;font-weight: 300; display: block; color:#ffffff;text-decoration: none;padding: 10px 0px 10px 10px;background-color:#AFAFAF;}
.navcontainer.naglowekk2 a:hover {text-decoration: none;color:#ffffff; background-color:#696969; font-weight: normal;	-webkit-transition: .2s background-color linear;
  -moz-transition: .2s background-color linear;
  transition: .2s background-color linear;}
/*menu pionowe*********************************************************/

input.input_znajdz {
	width:128px;
	height:12px;
	border: solid 1px #c8c8c8;
	font-size:11px;
	color:#b4b3b3;
	padding:5px;
	margin-top:1px;
}

.znajdz {
	float:right;
	width:250px;
	height:43px;
}

.form-input {color: #cdcdce;font-size:10px;width:160px;height:18px;margin:2px}

.newsletter{
width:936px;
background: #37C879 url('/images/11stka_19.jpg') no-repeat;
padding:12px 32px;
clear:both;
height:58px;
margin: 0px auto;
margin-top: 20px;
}

.menu_pionowe {
	width: 223px;
	float:left;
}

.srodek {
	width: 100%;
	padding: 0 11px;
	}

.skroty {
	position:absolute;
	width:408px;
	height:36px;
	color: #6C6C6A;
	display:block;
	text-align:left;
	margin-left: 634px;
	font-size:11px;
	}
	
.pas {
	height:24px;
	display:block;
	margin-left:4px;
	background-color:#ffffff;
	float:left;
	padding:6px;
	}	

.footer {
  width: 100%;
	height: 10px;
	font-size: 12px;
	font-weight:normal;
	color:#989898;
	clear:both;
	padding:5px 0px;
	margin-bottom:10px;
}
.footer2 {
	width: 1000px;
  margin:0 auto;
}

.stopka3 {
float: left;
text-align:center;
width:33%;
}

.stopka2 {
padding-left:10px;
float: left;
text-align:left;
width:33%;
}

.stopka {
padding-right:10px;
float: right;
text-align: right;
width:31%;
}

.footer a, .footer a:hover {
  color: #989898;
  text-decoration: none;
	font-size: 12px;
}

#cookie {}
	.cookie-container {
		position: fixed;
		bottom: 30px;
		left: 15px;
		min-height: 60px;
		width: 300px;
		border-style: solid;
		border-width: 1px;
		padding: 8px 10px 5px 10px;
		font-size: 1.2em;
		opacity: 0.9;
		z-index: 1000;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-border-radius: 8px;
	}
	.cookie-container.black{
		border-radius: 5px;
		color: #ffffff;
		background-color: #898D8A;
	}
	.cookie-main .cookie-text {
		line-height: 120%;
		margin: 3px;
		width: inherit;
		color: #FAFAFA;
		text-align: justify;
	}

	.cookie-link {
		text-decoration: none;
		color: #FAFAFA;
		background-color: #454F59;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		display: block;
		float: right;
		padding: 3px 8px;
		margin: 0 5px 5px 0;
	}

	.cookie-link:hover {
		background-color: #2D3238;
		color: #FFFFFF;
	}

.szukaj_przycisk{cursor:pointer;height:34px; width:102px; border: 0px; margin:0px; background: url('/images/11stka_24a.jpg') right top no-repeat; display:block;float:right;color:#ffffff}
.szukaj_przycisk:hover{background: #F8F8F8 url('/images/11stka_24b.jpg') right top no-repeat;color:#bebebe}

button.secondary,.button.secondary{background-color:#e7e7e7;border-color:#b9b9b9;color:#333}
button.secondary:hover,button.secondary:focus,.button.secondary:hover,.button.secondary:focus{background-color:#b9b9b9}
button.secondary:hover,button.secondary:focus,.button.secondary:hover,.button.secondary:focus{color:#333}

.owl-carousel a img {
opacity: 1;
-webkit-transition: opacity 400ms;
-moz-transition: opacity 400ms;
-ms-transition: opacity 400ms;
-o-transition: opacity 400ms;
transition: opacity 400ms;
}

.owl-carousel a:hover img {
opacity: 0.7;
}

.do_pobrania {
margin:10px 0px;
background-color:#696969;
padding:5px;
color:#ffffff;
text-transform:uppercase;
}

.table_nagl, .table_nagl th {
background-color:#e5e5e5;
padding: 7px;
text-align: left;
color:#000000;
font-size: 12px;
text-transform:uppercase;
}

.table_td {
padding: 7px;
color:#000000;
text-align: left;
font-size:14px;
background-color:#f2f2f2;
}

.table_td1 {
padding: 7px;
text-align:left;
color:#000000;
/*border:1px solid #E1E1E1;*/
background-color:#F7F7F7;
}

.table_td1a {
padding: 7px;
text-align:right;
color:#000000;
/*border:1px solid #E1E1E1;*/
background-color:#FFFFFF;
/*width:170px;*/
}

.table_td2 {
height:30px;
background-color:#F7F7F7;
padding: 0px;
margin: 0px;
text-align: left;
}

.table_td2a {
height:30px;
background-color:#FFFFFF;
padding: 0px;
margin: 0px;
text-align: left;
}

.table_td3 {
background-color: #cacaca;
color: #000000;
border:1px solid #e4e4e4;
}

.lewa { text-align: left;}
.prawa { text-align: right;}

.typ_pdf {background: url('/images/pdf.png') left top no-repeat; padding:10px; padding-left:53px;margin:0px}

.typ_doc {background: url('/images/doc.png') left top no-repeat; padding:10px; padding-left:53px;margin:0px}

.typ_xls {background: url('/images/xls.png') left top no-repeat; padding:10px; padding-left:53px;margin:0px}

.typ_zip {background: url('/images/zip.png') left top no-repeat; padding:10px; padding-left:53px;margin:0px}

.placeholder { color: #aaa; }

.info {width: 998px; height: 223px; border: 1px solid #b8b8b8;}
.info_lewe {float: left; height: 148px; background: url('/zdjecia/galerie/1.2.6/b3f135-eko_san_07.jpg') center top repeat-y; width: 499px; text-align: center; padding-top: 75px;}
.info_prawe {float: left; height: 223px; width: 499px;}

.icon_tlo {height:79px;width:293px;padding:20px;margin: 0px 0px;vertical-align:middle}
.icon_link {float:left}
.icon_opis1 {text-align:left; color: #ffffff; padding-top:12px; font-size:18px;font-weight:400;}

.icon_link:hover{
	background-color:#02A4F1;
}

.icon_link:hover .icon_link{
	transform:none;
	-webkit-transform:none;
}

.min-width {min-width: 1000px;}

.icon2 {width: 100%; padding: 10px 0px; padding-top: 0px;}

.icon_grupa2{
width:100%;
padding:0px;
text-align:center;
}

.icon_size2{
width:1000px;
margin:0 auto;
}

.icon_link2:hover .icon2{
	transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	-webkit-transition:transform 0.5s;
	-moz-transition:transform 0.5s;
	-o-transition:transform 0.5s;
	transition:transform 0.5s;
}

.icon_link2:hover .icon_link2{
	transform:none;
	-webkit-transform:none;
}
.icon_link2 a:hover, .icon_link2:hover {text-decoration: none;}

.icon_box2 {
width: 300px;
text-align: center;
float: left;
height: 260px;
padding: 5px 0px;
}

.icon_box2a {
width: 300px;
text-align: center;
float: left;
height: 260px;
padding: 5px 0px;
margin: 0 42px;
}

.icon_opis2 {border-top: 1px solid #039de9; padding-top: 8px;font-size: 25px; font-weight: normal; color: #039de9;}

.stopka_pasek {
width:100%;
color: #ffffff;
font-size:20px;
background-color:#AF0001;
padding:8px 0;
text-align:center;
}

.icon_size {
width:1000px;
margin:0 auto;
}

.icon_grupa {
width:100%;
min-width: 1000px;
background-color:#049DE9;
padding:0px;
}

.nagl_pod{
width:100%;
height:75px;
background: url('/images/mzm_07.jpg') center top repeat-x;
/*min-width: 1000px;*/
}

.kontakt_l {
float:left;
width:50%;
}

.kontakt_p{
width:50%;
margin-bottom:25px;
float:right;
vertical-align:top;
}

.lewa_polowa{
float: left;
width: 49%;
}

.prawa_polowa{
float: right;
width: 49%;
}

.news_lewa{
width:400px;
float:left;
display: table-cell;
}

.news_prawa {
display: table-cell;
width:100%;
vertical-align:top;
padding:0 15px;
}

.news_lewa_zdj {
float:left;
display: table-cell;
}

.news_zdj {
max-width:100%;
display:block;
height:auto;
float: none;
position: static;
}

.news_tresc {
/*display: table-cell;*/
/*padding:0px 15px;*/
padding-bottom:15px;
width:85%;
margin:0 auto;
}

.icon_opis{
color:#ffffff;
font-size:10px;
text-align:left;
margin:0px;
padding:0px;
}

.partnerzy { width:100%;height:95px;background-color:#ffffff;}
.zaufali {width:160px;height:auto;font-size:20px;color:#22719a;padding:15px 0px;padding-left:10px;float:left;font-weight:bold}
.loga {float:right;text-align:left;padding-top:7px;margin-right:20px;}

.loga>ul>li>img {
	margin:0px 5px;
	vertical-align:middle;
	width:150px;
	height:63px
}

.przycisk_glowna{vertical-align:top; cursor:pointer;width:172px;height:62px;background: #454545 url('/images/rolbud_st_11.jpg') right top no-repeat;color:#ffffff;display:inline-block;font-size:20px;padding:10px;padding-top:14px;text-decoration:none; font-weight: 300;margin-right:7px}
.przycisk_glowna:hover{background-color: #AF0001;text-decoration:none;color:#ffffff;}

.stopka_zdj { background: url('/images/mzm_25.jpg') center top no-repeat; text-align:center; color:#ffffff; font-size:35px;height:83px;padding-top:30px;}















/* ponizej nieuzywane*/


.naglowek-menu {
	width: 1000px;
	position: relative;
	text-align:right;
	margin:0px auto;
	margin-bottom:20px;
	height:58px;
}

.slider-cam{
margin: 0 auto;
padding: 0px;
padding-top:10px;
width: 1000px;
height: 400px;
}

.mapka {
margin: 0px auto;
/*min-width: 1000px;*/
width: 100%;
height: 319px;
color:#000000;
/*border-bottom: 1px solid transparent;
border-top: 1px solid transparent;
   -moz-border-image:url("/images/11stka_13.jpg") 30 30 repeat; /* Old Firefox */
  /*-webkit-border-image:url("/images/11stka_13.jpg") 30 30 repeat; /* Safari */
  /*-o-border-image:url("/images/11stka_13.jpg") 30 30 repeat; /* Opera */
  /*border-image:url("/images/11stka_13.jpg") 30 30 repeat;*/
}
.mapka2 {
width: 100%;
/*min-width: 1000px;*/
height: 319px;
}

.kontakt {
	width: 864px;
	height: 65px;
	margin-top:5px;
	background-color: #352C27;
	padding:10px;
	color:#ffffff;
}

.kolumna_l { float:left; display: table-cell; width: 269px; padding:0px; margin:0px; margin-right:20px;}
.kolumna_p { display: table-cell; padding:0px;text-align:justify; vertical-align:top; width:100%;}

.button {margin-top:4px;border: solid 1px #c3c3c3}

/*************************************http://www.htmlcssdeveloper.com/tutorial/advanced-html-css/css-drop-down-menu.html********************************/
/* menu rozwijane******************************************************/
.menu_zawartosc {text-align:right;text-decoration: none;padding-top:0px;display:inline;float:right;}
/**********************************************************************/

.main_menu
{
font-family: 'Oswald', Arial;
	height:98px;
	line-height:88px;
	color:#ffffff;
	position:relative;
	font-size:18px;
	text-align:center;
	font-weight:300;
	float:right;
}
.main_menu ul
{
	padding:0px;
	margin:0;
	list-style:none;
}
.main_menu ul li
{
	padding:0;
	margin-right:0px;
	float:left;
}
.main_menu ul li a
{
	font-weight:300;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding:5px 20px;
	/*margin-right:8px;*/
}
.main_menu ul li a:hover
{
	display: block;
	background-color: #ffffff;
	color:#146C9C;
	padding:5px 20px;
	-webkit-transition: .2s background-color linear;
  -moz-transition: .2s background-color linear;
  transition: .2s background-color linear;
}
.main_menu ul li ul
{
	 display: none;
	 width: auto;
	 position:absolute;
	 top:98px;
	 padding:0px;
	 margin:0px;
}
.main_menu ul li:hover ul
{
	 display: block;
	 position: absolute;
	 margin: 0;
	 padding: 0;
}

.main_menu ul li:hover li
{
 	float: none;
 	list-style:none;
	margin:0px;

}
.main_menu ul li:hover li
{
	background: rgba(0, 90, 135, .9) !important;
	background: #146792;
	-webkit-transition: .2s background-color linear;
  -moz-transition: .2s background-color linear;
  transition: .2s background-color linear;
	/*border-top:1px solid #000000;*/
}
.main_menu ul li:hover li a
{
  color:#ffffff;
	/*font-weight:300;*/
	height:30px;
	line-height:30px;
	padding:5px 5px;
	display:block;
	width:145px;
	font-size:15px;
}
.main_menu ul li li a:hover
{
 	color:#146C9C;
	background-color:#ffffff;
}
/*********************************************************************/


	
.zdj {
	/*float: left; */
	display:block;
	width:390px;
	margin:5px;
	/*margin: 4px 10px 10px 4px;
	border: 4px solid #F7F7F7;*/
	}
	
.zdj img{
	display:block;
	width:400px;
	}

.error {
	padding: 3px;
	color: #ff0000;
	font-size: 10px;
	margin: 5px;
	display:inline-block;
}
		 
		 
@media print {
.niedrukuje {display: none}
}

.dalej {
/*background-color:#7FADFF;*/
background-color: #D97B01;
border:2px solid #675C2F;
padding: 4px;
text-align: center;
font-weight:bold;
color: #ffffff;
text-transform: uppercase; 
}

.dalej a, .dalej a:hover {
/*background-color:#7FADFF;*/
color: #ffffff;
text-transform: uppercase; 
}






input.input_disabled {
	font-size: 13px; 
	border:1px solid #909090;
	background-color: #e5e5e5;
	}

input.input_normal {
	font-size: 13px; 
	border:1px solid #909090;
	background-color: #ffffff;
}

.zdj_dolewej {
	float: left; 
	margin: 0px 8px 8px 0px;
	border: 3px solid #fff;
}

.zdj_doprawej {
	float: right; 
	margin: 0px 0px 8px 8px;
	border: 3px solid #fff;
}



.przycisk_gal {cursor:pointer; border:none; height:48px;width:100%; font-size:16px; line-height:48px;  color:#000000; background-color:#F7F7F7; text-align:center; text-decoration:none;}
.przycisk_gal a {font-size:16px; display:block; color:#000000; text-align:center; text-decoration:none;height:48px;}
.przycisk_gal:hover {background-color:#696969; color:#ffffff; text-decoration:none;}
.przycisk_gal a:hover{color:#ffffff; text-decoration:none;}

.przycisk_gal2 {cursor:pointer; border:none; height:48px;width:100%; font-size:16px; line-height:48px; color:#000000; background-color:#E5E5E5; text-align:center; text-decoration:none;}
.przycisk_gal2 a {font-size:16px; display:block; color:#000000; text-align:center; text-decoration:none;height:48px;}
.przycisk_gal2:hover {background-color:#696969; color:#ffffff; text-decoration:none;}
.przycisk_gal2 a:hover{color:#ffffff; text-decoration:none;}

.przycisk_submit{cursor:pointer;height:32px; width:32px; border:solid 0px #4572b6;background: url('/images/ikonki/refresh.png') no-repeat;}
.przycisk_usun{cursor:pointer;height:32px; width:32px; border:solid 0px #4572b6;background: url('/images/ikonki/usun.png') no-repeat;}

.przycisk_duzy {cursor:pointer; border:4px solid #ffffff; display:block; height:52px; font-size:13px; font-weight:bold; text-transform:uppercase;line-height:52px; padding:10px 0px; width:236px;margin:0px; color:#ffffff; background-color: #DD0603; text-align:center; text-decoration:none;}
.przycisk_duzy:hover{background-color: #AB0020;color:#ffffff;text-decoration:none; }

.przycisk_lang {float:left;cursor:pointer; display:block; height:21px; font-size:13px; font-weight:bold; text-transform:uppercase;line-height:18px; padding:10px 0px; width:42px;margin-right:5px; color:#ffffff; background: url('/images/protetyka_05.png') no-repeat; text-align:center; text-decoration:none;}
.przycisk_lang:hover{background: url('/images/protetyka_05a.png') no-repeat;color:#000000;text-decoration:none; }

.przycisk_maly {float:left}
.przycisk_maly a {cursor:pointer; font-size:11px; text-transform:uppercase; width:25px;margin:3px; color:#838383; text-align:center; text-decoration:none;}
.przycisk_maly a:hover{color:#ffffff;opacity:0.80;
	/*filter: alpha(opacity=80); */
	-moz-opacity: 0.8;}

.przycisk_hide{cursor:pointer;height:9px; width:15px; border:none;background: url('images/kazaart-art2_49.jpg') no-repeat;margin-top:0px}



.czysty {clear:both;width:100%}
.hide {display:none;}

.item { width: 24%; }
.item.w2 { width: 50%; }

/* ]]> */